#list-editor {
    display:none;
    position:fixed;
    left:50%;
    right:50%;
    top:150px;
    width:400px;
    margin-left:-150px;
    border:1px solid gray;
    background-color:white;
    z-index:999;
    box-shadow:         0px 0px 20px rgba(0, 0, 0, 0.75);
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.75);
    -webkit-border-radius: 2px;
    padding:10px;
}
#list-editor pre {
    font-size:80%;
}
#list-editor-help-box {
    background-color:aliceblue;
}
#list-editor-json {
    height:225px
}
#list-editor-simple {
    height:65px;
    padding-right:60px;
}
